
stations: 
  - 23 серпня (n267466053)
  - Ім. О.С. Масельського (n267310369)
  - Індустріальна (n1283748378)
  - Історичний музей (n267309437)
  - Академіка Барабашова (n267465957)
  - Академіка Павлова (n267465958)
  - Армійська (n267310368)
  - Архітектора Бекетова (n267466154)
  - Ботанічний сад (n267466052)
  - Вокзальна (n267309824)
  - Держпром (n267466050)
  - Заводська (n267310307)
  - Захисників України (n267466153)
  - Київська (n267465956)
  - Левада (n267309844)
  - Майдан Конституції (n267309843)
  - Метробудівників (n267466152)
  - Наукова (n267466051)
  - Олексіївська (n267466054)
  - Палац Спорту (n267310326)
  - Перемога (n4363629723)
  - Салтівська (n267465960)
  - Спортивна (n267310306)
  - Студентська (n1684642898)
  - Тракторний завод (n984656672)
  - Турбоатом (n267310308)
  - Університет (n267309438)
  - Холодна Гора (n268473514)
  - Центральний ринок (n267310391)
  - Ярослава Мудрого (n267465955)

transfers: 
  - 
    - Історичний музей (r7626572)
    - Майдан Конституції (r7626571)
  - 
    - Держпром (r7626568)
    - Університет (r7626569)
  - 
    - Метробудівників (r7626578)
    - Спортивна (r7626579)

routes: 
  - 
    type: subway
    ref: 1 Холодногірсько-заводська
    name: Метро Холодногірсько-Заводська лінія
    colour: '#ff0000'
    station_count: 13
    stations: 
      - Індустріальна
      - Тракторний завод
      - Ім. О.С. Масельського
      - Армійська
      - Палац Спорту
      - Турбоатом
      - Заводська
      - Спортивна
      - Левада
      - Майдан Конституції
      - Центральний ринок
      - Вокзальна
      - Холодна Гора

    itineraries: 
      r303013: 
        - Індустріальна (n1283748378)
        - Тракторний завод (n984656672)
        - Ім. О.С. Масельського (n267310369)
        - Армійська (n267310368)
        - Палац Спорту (n267310326)
        - Турбоатом (n267310308)
        - Заводська (n267310307)
        - Спортивна (n267310306)
        - Левада (n267309844)
        - Майдан Конституції (n267309843)
        - Центральний ринок (n267310391)
        - Вокзальна (n267309824)
        - Холодна Гора (n268473514)

      r1766293: 
        - Холодна Гора (n268473514)
        - Вокзальна (n267309824)
        - Центральний ринок (n267310391)
        - Майдан Конституції (n267309843)
        - Левада (n267309844)
        - Спортивна (n267310306)
        - Заводська (n267310307)
        - Турбоатом (n267310308)
        - Палац Спорту (n267310326)
        - Армійська (n267310368)
        - Ім. О.С. Масельського (n267310369)
        - Тракторний завод (n984656672)
        - Індустріальна (n1283748378)


  - 
    type: subway
    ref: 2 Салтівська
    name: Метро Салтівська лінія
    colour: '#0000ff'
    station_count: 8
    stations: 
      - Історичний музей
      - Університет
      - Пушкінська
      - Київська
      - Академіка Барабашова
      - Академіка Павлова
      - Студентська
      - Салтівська

    itineraries: 
      r303008: 
        - Історичний музей (n267309437)
        - Університет (n267309438)
        - Ярослава Мудрого (n267465955)
        - Київська (n267465956)
        - Академіка Барабашова (n267465957)
        - Академіка Павлова (n267465958)
        - Студентська (n1684642898)
        - Салтівська (n267465960)

      r1766292: 
        - Салтівська (n267465960)
        - Студентська (n1684642898)
        - Академіка Павлова (n267465958)
        - Академіка Барабашова (n267465957)
        - Київська (n267465956)
        - Ярослава Мудрого (n267465955)
        - Університет (n267309438)
        - Історичний музей (n267309437)


  - 
    type: subway
    ref: 3 Олексіївська
    name: Метро Олексіївська лінія
    colour: '#008000'
    station_count: 9
    stations: 
      - Метробудівників
      - Захисників України
      - Архітектора Бекетова
      - Держпром
      - Наукова
      - Ботанічний сад
      - 23 серпня
      - Олексіївська
      - Перемога

    itineraries: 
      r303009: 
        - Метробудівників (n267466152)
        - Захисників України (n267466153)
        - Архітектора Бекетова (n267466154)
        - Держпром (n267466050)
        - Наукова (n267466051)
        - Ботанічний сад (n267466052)
        - 23 серпня (n267466053)
        - Олексіївська (n267466054)
        - Перемога (n4363629723)

      r1766291: 
        - Перемога (n4363629723)
        - Олексіївська (n267466054)
        - 23 серпня (n267466053)
        - Ботанічний сад (n267466052)
        - Наукова (n267466051)
        - Держпром (n267466050)
        - Архітектора Бекетова (n267466154)
        - Захисників України (n267466153)
        - Метробудівників (n267466152)



